body {
  background-color: darkviolet;
  font-size: 15px;
  margin: 0;
}

header {
  background-color: #fff;
  width: 100%;
  padding: 30px;
}

.banner {
  width: 960px;
  margin: 0 auto;
}

#logo {
  width: 100px;
  margin: 0 auto;
  padding: 0px;
}

.main {
  width: 960px;
  margin: 0 auto;
}

.menu a {
  margin: 10px;
}

nav {
  background-color: #fff;
  text-align: center;
  margin: 0 auto;
  margin-top: 25px;
  padding: 10px;
}

.table {
  background-color: #fff;
  margin: 0 auto;
  margin-top: 25px;
  padding: 10px;
}

table {
  background-color: aqua;
  margin: 0 auto;
  margin-top: 25px;
  padding: 10px;
}

.odd {
  background-color: yellow;
}

.even {
  background-color: red;
}

.list {
  background-color: #fff;
  margin: 0 auto;
  margin-top: 25px;
  padding: 10px;
}

.form {
  background-color: #fff;
  margin: 0 auto;
  margin-top: 25px;
  padding: 10px;
}

footer {
  background-color: #fff;
  width: 100%;
  margin-top: 25px;
  padding: 30px;
}
